/*
 Theme Name:   Kidza Child
 Description:  A custom child theme for Kidza.
 Author:       Kidza
 Template:     kidza
 Version:      1.0.0
*/

.fr-style-default .pxl-menu-primary .current-menu-item a span {
    padding-left: 0px;
}

.hp-about-bullet svg{
    width: 30px !important;
}
.pxl-button-program{
    position: absolute !important;
    left: 45%;
    bottom: 5%;
}
.pxl-testimonial-carousel8 .pxl-content{
    padding: 0 40px;
}
.pxl-testtiminial-meta .pxl-background img{
    width: 85%;
}
.pxl-contact-form select {
    color: #646464CF;
}
.pxl-select {
    display: inline-block;
    margin-bottom: 0;
    border-radius: 4px;
    border: 1px solid rgba(0, 25, 76, 0.08);
    background: #fafafa;
    margin-top: 3px;
}
.pxl-select .pxl-select-higthlight{
    margin-bottom: 0;
}
.pxl-select .pxl-select-higthlight:before{
   color: #475355;
}

.franchise-enquiry .pxl-label {
    color: #FFFFFF;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 15px;
    font-weight: 600;
}
.no-arrows .pxl-swiper-arrow-wrap{
    display: none;
}